CREATE TABLE hwr_cat_category_b (
    CATEGORY_ID          NUMBER(18, 0) ,
    CATEGORY_KEY         VARCHAR2(800)     NOT NULL,
    CATEGORY_TYPE        NUMBER(1, 0)      NOT NULL,
    IS_SEEDED_DATA       VARCHAR2(16)      NOT NULL,
    IS_ACTIVE            VARCHAR2(16)      NOT NULL,
    SEED_DATA_SOURCE     VARCHAR2(2048),
    CREATED_BY           VARCHAR2(256)     NOT NULL,
    CREATION_DATE        TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128) ,
    ORA_SEED_SET1        VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2        VARCHAR2(4)       NOT NULL,
    CATEGORY_ID          NUMBER(18, 0) ,
    CATEGORY_KEY         VARCHAR2(800)     NOT NULL,
    CATEGORY_TYPE        NUMBER(1, 0)      NOT NULL,
    IS_SEEDED_DATA       VARCHAR2(16)      NOT NULL,
    IS_ACTIVE            VARCHAR2(16)      NOT NULL,
    CREATED_BY           VARCHAR2(256)     NOT NULL,
    CREATION_DATE        TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128) ,
    SEED_DATA_SOURCE     VARCHAR2(2048),
    ORA_SEED_SET1        VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2        VARCHAR2(4)       NOT NULL,
    CONSTRAINT pk_hwr_cat_category_b PRIMARY KEY (CATEGORY_ID, CATEGORY_ID)
);
